RubyGems Navigation menu

rubygem_requirement_patch 1.0.1

Patches rubygems 1.3.7 and similar to prevent Array.hash bug

Versiones:

  1. 1.0.1 - February 03, 2011 (5 KB)
  2. 1.0.0 - January 21, 2011 (5 KB)

Propietarios:

Autores:

  • EMI Music

SHA 256 checksum:

ad8c63ca907ca31bff57e0c2793214c313416b066c9f24ad870ff54b6d942d99

Total de descargas 5.672

Para esta versión 3.622

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

N/A

Versión de Ruby requerida: Ninguno

Enlace: